PDA

View Full Version : Update from 4.6.2.19 to 4.7.2. does NOT work. I get a licensing error



mfejes
02-09-2016, 09:09 AM
We have an existing ES2000 and the Color Profiler Suite package that was purchase some time ago. We had to order another Color Profiler Suite for teaching purposes and noticed that the DVD was marked as version 4.7.2

We tried to update our existing CPS 4.x to this latest version and it will not function.

When we went backward by uninstalling version 4.7.2 and reinstalling 4.6.2.19. This worked but we need to know why we cannot upgrade to the latest version.

We are holding off on installing the latest version until we find out what the issue is here with this ES-2000. We have another ES-2000 that we ordered a new LAC for but at this point we are unsure if it will work because of what appears to be licensing issues with the current LAC system.

What can we do to update to version 4.7.2?

adam1991
02-09-2016, 04:32 PM
To move from 4.6 to 4.7 requires that you have an active SMSA in place (maintenance agreement).

You must renew those yearly to stay current.

You may renew your SMSA with EFI directly.

Lou_P
02-10-2016, 03:25 PM
If you let me know your ES-200 serial number I can provide you te detail to take to your EFI reseller to order the renewal.

~Lou

mfejes
02-17-2016, 09:38 AM
Here is the serial number from our ES-2000:

7022605

Sold via Konica Minolta Business Solutions Canada Ltd.